@charset "utf-8";
/* Mobile menu */

/*FONTS*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet"');

.mobile-menu {
	overflow: hidden;
	background-color: #000;
	background-image: url("../../images/layout/lights-bg-menu.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}

.mobile-menu a {
	font-family: 'Titillium Web', sans-serif;
	font-size:20px;
	line-height: 32px;
	display: block;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	font-weight: 600;
	letter-spacing: 0.5px;
}

.mobile-menu a:hover {
	color: #d1a86b;
}

.mobile-menu .active {
	color: #FFF;
}

.mobile-menu ul {
  margin: 0 auto;
  overflow: hidden;
}

.mobile-menu ul li {
	float: left;
	list-style: none;
}

.mobile-menu .vec {
	background-image:url(../../../images/layout/icon_arrow_down.png);
	width:25px;
	height:25px;
}

.mobile-menu .dropNav {
  display: none;
  width: 100%;
  padding: 5px 0;
  position: absolute;
  left: 0;
  right: 0;
  top: inherit;
  background: #474747;
  z-index: 7;
  overflow: hidden;
}

.mobile-menu>ul>li.active { background-color: #474747; }

.logo-mobile-menu {
	width: 200px;
}

@media screen and (max-width: 1023px) {

.mobile-menu ul li { float: none; }

.mobile-menu>ul>li {  }

.mobile-menu>ul>li>a { 
	padding: 5px 10px;
	text-align: left;
}

.mobile-menu .dropNav {
  position: static;
  background: #44c8f5;
  padding-left: 10px;
}

#openPageslide {
  display: block;
  padding: 20px 10px;
  width: 28px;
  border-radius: 6px;
  margin-right: 15px;	
}

#openPageslide span {
  height: 7px;
  display: block;
  border: 1px solid #0F80B8;
  border-width: 5px 0;
}

#pageslide {
  display: none;
  width: 80%;
  position: fixed;
  top: 0;
  left: -200px;
  height: 100%;
  z-index: 999999;
  overflow-y: auto;
}

.pageslideBg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.6);
  z-index: 9998;
}
	
.nav {
	display:none;
}
	
.header-mobile, .top-mobile {
	display:block;
}
	
.menu-top {
	display: none
}
	
.header {
	display: none
}	
	
}


